@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: CHASM - The Rift Demo 1.05
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 98%% limit 47810"
config -set cpu core=simple
config -set render aspect=true
loadfix
C:\S3VBE20\S3VBE20 /INSTALL
C:\S3SPDUP\S3SPDUP VESA+
cd CHASM
CHASM.EXE
PAUSE
cd..
C:\S3SPDUP\S3SPDUP /UNLOAD
C:\S3VBE20\S3VBE20 /UNLOAD
loadfix -f
config -set cpu core=auto
cls
echo Thank you for playing CHASM - The Rift Demo!
echo.
echo To play again, type CHASM and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on